{
    "variants": {
        "": 		[
						{ "model": "block/soil/red_sand", "y": 0 },
						{ "model": "block/soil/red_sand1", "y": 0 },
						{ "model": "block/soil/red_sand2", "y": 0 },
						{ "model": "block/soil/red_sand3", "y": 0 }
					]
				}
}
